/*
    Styles the megamenu as dropdowns.
*/
@media (min-width:992px)
{
    [data-fti-component=header] .primary-nav #mega {
        position:relative !important;
    }
    [data-fti-component=header] .primary-nav #mega .open {
        position:relative !important;
    }
    [data-fti-component=header] .primary-nav #mega .open .mega-item {
        width:100% !important;
    }
    [data-fti-component=header] .primary-nav #mega .open ul.dropdown-menu {
        min-width:360px !important;
		right: 0;
		left: auto;
    }
    [data-fti-component=header] .primary-nav #mega .mega-item {
        height:auto !important;
    }
    [data-fti-component=header] .primary-nav #mega .full-span {
      border-top: none;
    }
    [data-fti-component=header] .primary-nav #mega .mega-item {
      border: none;
    }
    [data-fti-component=header] .primary-nav #mega .mega-content {
      border-right: none;
      border-left: none;
    }
}
.microsite-with-roles .selector-role,
.microsite-with-roles [data-fti-component=role-selector],
.microsite-with-roles [data-fti-module=role-selector]
{
    pointer-events:none;
}